<?php
session_start();
@ob_start();
include "../../config/koneksi.php";

$module=$_GET[module];
$act=$_GET[act];
$act=$_GET[act];
 
// Input YM
if ($module=='cat' AND $act=='add'){
	$dt1 = date("Y-m-d");
	mysql_query("INSERT INTO bank(bank,rek) VALUES('$_POST[bank]','$_POST[rek]')");
	header('location:data.php');

}

elseif ($module=='cat' AND $act=='edit'){
	mysql_query("update bank set bank = '$_POST[bank]', rek = '$_POST[rek]' where id = $_GET[id]");
	header('location:data.php');

}
elseif ($module=='cat' AND $act=='delete'){
	mysql_query("delete from bank  where id= $_GET[id]");
	header('location:data.php');

}

?>
